Full service web hosting, great prices and support. Starts at $1.99/month!
Results 1 to 7 of 7

Thread: Multiple problems with installation

  1. #1
    trochia
    Guest


    Default Multiple problems with installation

    Quote Originally Posted by michael_s View Post
    chmod 777 includes/languages/english/mainpage.php and includes/languages/english/*_content.php
    OK, now this one is confusing...but I

    Version - V2.0 RC3 (Have to "move on to the next task") of getting coupons in a store to work.

    Have made /includes/languages/english/mainpage.php = 777

    It does fine using WYSIWYG editor and changes do stay... I can highlight and delete everything SAVE and nothing shows.

    Using 'source' mode, it does not.

    It tosses in a BREAK symbol

    To my knowledge, I do not think I ever tried it before today. Just did an SSH and CHOWN -R on the whole site...and did not effect/affect the problem.

    And the *_content.php I would suspect is in reference to making the other pages work. (as I have never tried those either).. Just did...and OK and I see that is needed

    And also have visited 2 other threads>

    http://www.oscmax.com/forums/oscmax-...-mainpage.html

    Why is my host? Insecure on that post? And not on this post

    http://www.oscmax.com/forums/oscmax-...age-error.html

    And normally (again, not sure about source mode) the FTP CHMOD works on the norm.
    Last edited by trochia; 12-28-2009 at 04:54 AM.

  2. #2
    osCMax Developer


    Multiple problems with installation


    Join Date
    Jul 2002
    Location
    Phoenix, AZ
    Posts
    23,134
    Contribute If you enjoy reading the
    content here, click the below
    image to support our site.
    Click Here To Contribute To Our Site

    Total Contributions For

    michael_s     $ 10.00
    Rep Power
    597


    Default Re: Define main page not writable

    First, you are using an obsolete version of osCMax (2.0RC3 is very old). Lots of bugs and security holes in that version. Updating to the latest version will correct the problem with the FCK editor.

    Coupon admin issues are fixed in the upcoming bugfix release which is currently in testing (and can be grabbed via svn in the dev/2.0/ branch. The bugs in your version are due to bugs in the CCGV mod itself. Remember that any bugs present in the CCGV mod will also be present in osCMax.

    Next, 777 permissions are ALWAYS insecure and should never be kept at that level for more than a few minutes to make your changes.

    Change them to make your updates, then change them back to something secure. If your server needs 777 permissions for anything (and is a shared server) you should get your site off that server as fast as you can. It is not a secure server for your site. You want something that allows highly restrictive permissions like 600 and 400 and still allows you to write to the files as the owner (suphp server).

  3. #3
    trochia
    Guest


    Default Re: Define main page not writable

    Thanks for the reply, it's my own leased server...etc...will worry about this later.

    Here's the Issue Michael, (and I see the update in bug tracker...from an email and haven't been there yet.) and please understand that it is now 1.30pm here...and I got up at 4.30am this am...

    Pretty much screwing with this most of the time...

    a) As for 2.0RC3 I have no problems passing an Authnet Transaction

    b) I've tried both 2.03 and 2.04 and they are not going..LIVE etc..

    I have test item for 0.50 etc...and 0.10 etc.. Srewed with coupons...been clearing cache/cookies etc...Tried it wq/out coupons...etc.

    Is there a CART MINIMUM ?? I am over looking? As Authnet said 0.01 will work.

    Also? There is AUTH and CAPTURE buttons...Only, not BOTH like older versions..

    I have tried both. IS something missing? Where (or is there) deeper to look at the actual error?

    Again, please understand the flustration thanks' for attending to them...but I have been also unsuccessful passing REAL MONEY in these 2 versions..

    I proved out a working deal on my end Last Tuesday using 2.0 RC3 etc....and figured Upgrading was the simple thing to do.

    Jim

    HAs there been a successful transaction done in these two releases by anyone using Authnet?
    Last edited by trochia; 12-28-2009 at 11:35 AM.

  4. #4
    osCMax Developer


    Multiple problems with installation


    Join Date
    Jul 2002
    Location
    Phoenix, AZ
    Posts
    23,134
    Contribute If you enjoy reading the
    content here, click the below
    image to support our site.
    Click Here To Contribute To Our Site

    Total Contributions For

    michael_s     $ 10.00
    Rep Power
    597


    Default Re: Multiple problems with installation

    I have split this to its own thread, as you were not on topic on the other thread. Please do not hijack threads - start a new one.

    Authorize net works fine in all 2.0x stable versions. I personally manage many v2.0.4 stores that use the Authorizenet module without any issues. You are just not setting it up correctly.

    My primary question is what version are you actually running? A clean RC3 install or a clean v2.0.4 install, or some messed up mixture of the two (ie, you tried to upgrade).

  5. #5
    trochia
    Guest


    Default Re: Multiple problems with installation

    I have 3 versions, all 3 clean

    RC3 and that's what I am able to process AuthNet with no problems, not did have any problems with affiliates...or coupons...(if I remember properly on the coupon part)

    2.0.3 Problems, and for the past fews days...since right before Christmas is when I have been back to the threads here

    My Impressions? Is that .4 is just the 2 files removed for security?

    2.0.4 DITTO..for issues/bugs/problems. to .3

    ADDED>
    RC3 has >
    Processing Mode
    Credit card processing mode

    Authorize And Capture
    Authorize Only

    .3/.4 does not have the Combo?

    Added more this is from .3
    Transaction Method
    The processing method to use for each transaction.

    Authorization
    Capture

    I am using Capture

    and
    Set Order Status
    Set the status of orders made with this payment module to this value

    Set to default

    OK, All set LIVE, item price was 0.25.. My card I know is good.

    Payment Information There has been an error processing your credit card Please try again and if problems persist, please try another payment method.
    Last edited by trochia; 12-28-2009 at 12:43 PM.

  6. #6
    trochia
    Guest


    Default Re: Multiple problems with installation

    Another thing I do notice is that RC3 says:

    Authorize.net Consolidated v1.7 by Austin519

    .3/.4 say = Version: 1.0 (online status)

    And this link? Module is from > 11 Jan 2008

    Has there not? Been some PCI upgrades etc since then if I remember correctly?

    I give up...<laugh>

  7. #7
    trochia
    Guest


    Default Re: Multiple problems with installation

    For now, I am "holding the fort"...as I am now getting There was an error processing your credit card ():

    In the RC3 on lower than 1.00 transactions..

    I am not sure if Authnet has locked out my card for now...after days of unsuccessful transactions with .3/.4..

    DOES? That Version 1.0 as mentioned above... from January of 2008 have anything to do with it?

    As the only 1 other cart (other than my RC3) that ever was done...still working for someone...that I maintain (never upgraded...as They need it to work) (smile)

    Is also running Authorize.net Consolidated v1.7 by Austin519
    Enable Authorize.net Module
    True

    HAs been since LAst January 30th......flawlessly.

    As for moving onto the next task? (deep breath).. Laugh

    Sorry buddy, but I have no idea...what is broke...

Similar Threads

  1. Email problems with new installation of osCMax
    By tonyx in forum osCmax v2 Installation issues
    Replies: 1
    Last Post: 02-28-2007, 11:09 PM
  2. Major installation problems. Please help!
    By Magician742 in forum osCommerce 2.2 Installation Help
    Replies: 4
    Last Post: 12-16-2005, 03:25 AM
  3. password problems at installation
    By ozPATT in forum osCMax v1.7 Installation
    Replies: 1
    Last Post: 11-13-2004, 07:59 PM
  4. Installation problems and some feedback
    By valentin_nils in forum osCommerce 2.2 Installation Help
    Replies: 4
    Last Post: 11-07-2003, 09:54 AM
  5. Installation Problems Under MS 2-2
    By crashguy in forum osCommerce 2.2 Installation Help
    Replies: 1
    Last Post: 08-20-2003, 06:55 AM

Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •